html, body {
    scroll-behavior: smooth;
    background-color: black;  /* base background */
    margin: 0;
    overscroll-behavior: contain; 
    -webkit-overflow-scrolling: touch;
}

canvas {
    image-rendering: pixelated;
    image-rendering: crisp-edges;
}

@font-face {
    font-family: 'QuinqueFive';
    src: url('[files]/Quinque5.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DigitalUpscaledPixel';
    src: url('[files]/DigitalUpscaledPixel.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansMono';
    src: url('[files]/NotoSansMono.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.world-fore {
    mix-blend-mode: screen;
    pointer-events: none;
}

.sVIEW {
    overflow: hidden;
    position: relative;
    height: 100dvh;
    width: 100dvw;
    overscroll-behavior: contain;
}

.sTXT {
    user-select: none; 
    -webkit-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none;
}
